QSPEAKERS(1)

NAME
qspeakers — simulate common loudspeaker enclosures

SYNOPSIS

qspeakers [file.qsp]

DESCRIPTION

This manual page documents the qspeakers program.

qspeakers is a graphical program that simulates common loudspeaker enclosures such as sealed-system, ported-system and symmetric bandpass-system.

qspeakers displays the expected frequency response curve of a system, given the loudspeaker Thiele / Small parameters and the enclosure parameters.